Bug 8753 - [UPDATE REQUEST 2016.1] darktable 2.4.1
: [UPDATE REQUEST 2016.1] darktable 2.4.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-12 19:06 MSK by Алзим
Modified: 2018-02-20 16:05 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-02-12 19:06:19 MSK
Updated to 2.4.1
https://abf.io/build_lists/2919645
https://abf.io/build_lists/2919646
Comment 1 Vladimir Potapov 2018-02-16 10:43:04 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2018-02-20 10:26:02 MSK
darktable-2.4.1-1
https://abf.io/build_lists/2919645
https://abf.io/build_lists/2919646
******************************** Advisory ***************************
Updated to 2.4.1
*********************************************************************
QA Verified